--- 
vendor: "ESRI"
id: "8"
title: "Pipeline (RRC)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  TPMS_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OPER_LINK: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OPS_ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  P5_NUM: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  OPER_NM: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  SYS_NM: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  SUBSYS_NM: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  T4PERMIT: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  DIAMETER: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  COMMODITY1: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  COMMODITY2: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  COMMODITY3: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  CMDTY_DESC: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  INTERSTATE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  STATUS_CD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  QUALITY_CD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SYSTYPE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  COUNTY: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  COM_CARRIE: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  PLINE_ID: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SYS_ID: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  NPMS_SYS_I: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ALBERS_MIL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LENGTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/8/queryables"